import { newKoaApp, DEFAULT_ENDPOINT } from './lib/apps/koaApp';
import { newExpressApp } from './lib/apps/expressApp';
import { KoaServerManagerJest } from './lib/utils/KoaServerManagerJest';
import { KoaServerManagerMocha } from './lib/utils/KoaServerManagerMocha';
declare const handlers: {
    koa: {
        okHandler: (ctx: import("koa").BaseContext, next: Function) => void;
    };
    express: {
        okHandler: (_req: import("express").Request, res: import("express").Response) => void;
        throwingHandler: (_req: import("express").Request, _res: import("express").Response, next: Function) => void;
    };
};
export { handlers, newKoaApp, newExpressApp, KoaServerManagerJest, KoaServerManagerMocha, DEFAULT_ENDPOINT };
