"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const koaApp_1 = require("./lib/apps/koaApp");
exports.newKoaApp = koaApp_1.newKoaApp;
exports.DEFAULT_ENDPOINT = koaApp_1.DEFAULT_ENDPOINT;
const expressApp_1 = require("./lib/apps/expressApp");
exports.newExpressApp = expressApp_1.newExpressApp;
const KoaServerManagerJest_1 = require("./lib/utils/KoaServerManagerJest");
exports.KoaServerManagerJest = KoaServerManagerJest_1.KoaServerManagerJest;
const KoaServerManagerMocha_1 = require("./lib/utils/KoaServerManagerMocha");
exports.KoaServerManagerMocha = KoaServerManagerMocha_1.KoaServerManagerMocha;
const commonHandlersKoa_1 = require("./lib/handlers/commonHandlersKoa");
const commonHandlersExpress_1 = require("./lib/handlers/commonHandlersExpress");
const handlers = {
    koa: {
        okHandler: commonHandlersKoa_1.okHandler
    },
    express: {
        okHandler: commonHandlersExpress_1.okHandler,
        throwingHandler: commonHandlersExpress_1.throwingHandler
    }
};
exports.handlers = handlers;
//# sourceMappingURL=index.js.map